/* QUI SOMMES NOUS */
.qui-sommes-nous{ padding:50px 0 ; position:relative}

.qui-sommes-nous .logo{ text-align:center }
.qui-sommes-nous .texte{ margin-top:40px }
.qui-sommes-nous .accroche{ margin-bottom:40px }
/*.qui-sommes-nous .col{ width:33%; float:left;}*/
.qui-sommes-nous .col.col2{text-align:center;font-family: "Didot Italic", Helvetica, Arial, sans-serif; font-size:25px; }
.qui-sommes-nous .col .presentation{ line-height:2em ; padding:10px 20px; text-align:justify; color:#303030; font-family:"Times New Roman", Times, serif; font-size:14px}
/* PRESTATIONS */
.prestations{ padding:50px 0 0; background:#f2f2f2 ; position:relative; text-align: center; }
.prestations .accroche{text-align:center;font-family: "Didot Italic", Helvetica, Arial, sans-serif; font-size:30px; background:url(../../../images/img/bg/spacer.png) bottom center no-repeat; height:100px; margin-bottom:20px }
.prestations .col{text-align:center;}


.prestations .col .titre{font-family: "Futura Book", Helvetica, Arial, sans-serif;background:url(../../../images/img/bg/spacerV.png) bottom center no-repeat;
		 padding:20px 0; text-transform:uppercase; font-size:14px; letter-spacing:1px; color:#303030; line-height:18px}
.prestations .texte{ line-height:30px; font-family:"Times New Roman", Times, serif; color:#555; font-size:14px;}

/*.prestations .col.central{ margin:0 20px}*/
.prestations .blc{ background:#fff; margin-bottom:20px; padding-bottom:20px}
.prestations .blc img {width:100%;}
.prestations .blc .texte{box-sizing: border-box; width:100%; padding:20px;}

.prestations .blocverbatim{ background:#fff; margin-bottom:20px; }
.prestations .blocverbatim .verbatim{font-family: "Didot Italic", Helvetica, Arial, sans-serif; font-size:26px; background:#0D1533; color:#fff; padding:0 50px; line-height:1.6em}
.prestations .blocverbatim .verbatim .spacer{ height:50px; padding-top:30px}

/* VERBATIM */
.verbatim {position:relative;}
.verbatim .accroche{position:absolute; top:30%; text-align:center; color:#fff; font-family: "Didot Italic", Helvetica, Arial, sans-serif; font-size:30px; width:100%;}


/* AUTOUR DE NOUS */
.autour-de-nous{  padding:50px;text-align:center; position:relative}
.autour-de-nous .accroche{text-align:center;font-family: "Didot Italic", Helvetica, Arial, sans-serif; font-size:30px; background:url(../../../images/img/bg/spacer.png) bottom center no-repeat;  margin-bottom:60px; padding-bottom:10px }
/*.autour-de-nous .col{float:left; text-align:center; margin:10px }*/
.autour-de-nous .col .titre{ margin-top:10px; font-family:"Times New Roman", Times, serif; color:#444; font-size:14px; background: #ffffff;}
.autour-de-nous .blc{ border: none; background:#fff; margin-bottom:20px; padding-bottom:20px;position:relative; width:220px; margin:auto;}
.autour-de-nous .cadre {position:absolute; width:200px; height:310px; top:9px; left:9px; border:1px solid #B39462}


@media only screen and (min-width: 968px) { 
	.qui-sommes-nous .navigation{position:absolute; top:35%; right:20px; width:21px; height:111px; background:url(../../../images/img/icon/navigation/2.png) }
	.qui-sommes-nous .navigation .nav-txt{position:absolute; top:28px; right:21px;}
	.prestations .navigation{position:absolute; top:35%; right:20px; width:21px; height:111px; background:url(../../../images/img/icon/navigation/3.png) }
	.prestations .navigation .nav-txt{position:absolute; top:59px; right:21px; }
	.autour-de-nous .navigation{position:absolute; top:35%; right:20px; width:21px; height:111px; background:url(../../../images/img/icon/navigation/4.png) }
	.autour-de-nous .navigation .nav-txt{position:absolute; top:92px; right:21px; }
}

@media only screen and (max-width: 968px) { 
  .navigation {display:none;}
}

@media (max-width: 767px) {
  .prestations .content {box-sizing: border-box; width:100%; text-align:center; margin:auto; padding:0px 30px;}
  .prestations .btn.blanc:before {position: absolute; content:"+"; color:#000;left:10px; top:-7px; font-size:12px }
  .verbatim {box-sizing: border-box; width:100%; padding:0px; margin:0px;}
  .verbatim .accroche {position: absolute;top: 8%; box-sizing: border-box; width:100%; font-size:20px; padding:0px 8px 0px 8px;}
  .cycle-slideshow  img{ height:100%; width:auto;}

}